/* your styles go here */

body {
    color: #000000;

}

.lead {
    font-size: 25px;
    margin-bottom: 5px;
}

.bold {
    font-weight: 600;
}

.intro-right {
    background-position: center;
}

.intro-left {
    padding-right: 0px;
}

.intro-left-content {
    padding-right: 20px;
}

.background-blu {
    background-color: #154987;
}

.nopadding-right  {
    padding-right: 0px;
}

.red {
    color: #D12D26;
}

.titolo {
   font-size: 29px;
}

.social, .credit  {
    margin-top: 20px;
    margin-bottom: 10px;
}

a {
    color: #154987;
    text-decoration: none;
}

a:hover {
    color: #154987;
}

th, td {
    padding-left: 20px;
}

